.dialog__modal {
  display: none;
  position: fixed;
  padding: 30px 20px;
  border-radius: 5px;
  background: #eee;
  text-align: right;
  z-index: 5000;
  width: 30%;
}

.dialog__modal-container {
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  font-family: Lato,SpicaNeue,sans-serif;
  font-size: 16px;
}

.dialog__modal-text {
  display: block;
  text-align: left;
  width: 100%;
}

.dialog__modal-space {
  margin-top: 10px;
  box-sizing: border-box;
}

.dialog__modal-button {
  margin-top: 10px;
  width: 100px;
}


.dialog__modal-footer {
  display: block;
  text-align: right;
  font-size: 11px;
}